|  | Home · All Classes · Modules

# QWebPage.ExtensionReturn Class Reference
[QtWebKit module]

The ExtensionOption class provides an extended output argument to QWebPage's extension support. More...

### Methods

- __init__ (self)
- __init__ (self, ExtensionReturn other)

## Detailed Description

The ExtensionOption class provides an extended output argument to QWebPage's extension support.

See also QWebPage.extension().

## Method Documentation

### ExtensionReturn.__init__ (self)

### ExtensionReturn.__init__ (self, ExtensionReturn other)